local fn = _gn(0x888D57E407E63624)
--- Hardcoded to always return 1280x720. Use [`_GET_ACTIVE_SCREEN_RESOLUTION`](?\_0x873C9F3104101DD3) to retrieve the correct screen resolution.
function Global.GetScreenResolution()
	return fn(_i, _i)
end
